# ReplayEvent
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**index** | [**Integer**](integer.md) | Event index | [optional] [default to null]
**time** | [**Integer**](integer.md) | Relative time (ms) an event happened since the begining of a replay sequence | [optional] [default to null]
**event** | [**Event**](Event.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

